import whisper

model = whisper.load_model("base")

def transcribe(wav_path: str):
    result = model.transcribe(wav_path)
    return {
        "text": result["text"],
        "language": result["language"]
    }
